.body {
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.caption {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 9px/10px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #333333; TEXT-ALIGN: left
}
.clockfooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; COLOR: #999999; LINE-HEIGHT: 10px; PADDING-TOP: 5px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.clockfooterred {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; COLOR: #cc0000; LINE-HEIGHT: 10px; PADDING-TOP: 5px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.bodyheadlinebold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 18px; PADDING-TOP: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #666666; LINE-HEIGHT: 11px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: left
}
.headerBold {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #666666; LINE-HEIGHT: 11px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightborder {
	BORDER-RIGHT: #cccc99 1px solid
}
.judgename {
	BORDER-RIGHT: #cccc99 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 14px; PADDING-TOP: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.judgecaption {
	BORDER-RIGHT: #cccc99 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 15px; TEXT-TRANSFORM: uppercase; COLOR: #666666; LINE-HEIGHT: 14px; PADDING-TOP: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f3e7
}
.judgeprecis {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #666666; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bottomborder {
	BORDER-BOTTOM: #cccc99 1px solid
}
.brwonitalic {
	FONT: italic 14px/16px "Times New Roman", Times, serif; COLOR: #666633
}
.browserhero {
	PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #333333; LINE-HEIGHT: 11px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.browserherored {
	PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: top; COLOR: #cc0000; LINE-HEIGHT: 11px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.browserheroprecis {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #333333; LINE-HEIGHT: 11px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.browsertop {
	FONT: bold 9px/11px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: top; COLOR: #666666; TEXT-ALIGN: center
}
.herolisting {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 11px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efecd9; TEXT-ALIGN: left
}
.herolistingwhite {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 11px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.herobox {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #333333; LINE-HEIGHT: 11px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.moretableheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; COLOR: #333333; LINE-HEIGHT: 11px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.leftborder {
	BORDER-LEFT: #cccc99 1px solid
}
.headernon {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #666666; LINE-HEIGHT: 11px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.bodygray {
	FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; COLOR: #666633; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
body {
	background-color: #cccc99;
}
.navcells {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8f8f5f;
	border-top: 1px solid #bcbc8c;
	border-right: 1px solid #bcbc8c;
	border-bottom: 1px solid #bcbc8c;
	font-style: normal;
	padding-right: 10px;
	padding-left: 10px;
	height: 22px;
}

.navlinks, .navlinks A, .navlinks A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: normal;
}
.navlinks A:hover, .navlinks A:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-style: normal;
}
.pageDesc {
	font-family: Tahoma, "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #E3211C;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F0ECD8;
	border: 1px solid #C8CC98;

}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F0ECD8;
	border: 1px solid #D0CC98;

}
.proddesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.picBorder {
	border: 1px solid #9CADC9;
}
.viewerbox {
	border: 1px solid #C8CC98;
}
BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.nonStandardBrowser {
	DISPLAY: none
}
#globalNavigation {
	CLEAR: both;
	BACKGROUND-POSITION: left bottom;
	PADDING-LEFT: 1px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 22px;

}
#globalNavigation UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#globalNavigation UL LI {
	FLOAT: left; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
#globalNavigation UL LI A {
	BACKGROUND-POSITION: left top; DISPLAY: block; FLOAT: left; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
#globalNavigation UL LI A SPAN {
	DISPLAY: none
}
#imgmyAccount {
	BACKGROUND-IMAGE: url(images/arrowdn.gif); WIDTH: 140px
}
#imgmyAccount:hover {
	BACKGROUND-IMAGE: url(images/arrowdn.gif)
}
#globalNavigation UL LI.myAccount {
	BACKGROUND-IMAGE: url(images/arrowdn.gif)
}
#imgmyAccountSP {
	BACKGROUND-IMAGE: url(images/arrowdn.gif); WIDTH: 140px
}
#imgmyAccountSP:hover {
	BACKGROUND-IMAGE: url(images/arrowdn.gif)
}
#globalNavigation UL LI.myAccountSP {
	BACKGROUND-IMAGE: url(images/arrowdn.gif)
}
DIV.globalDropDown H2 {
	DISPLAY: none
}
DIV.globalDropDown {
	BORDER-RIGHT: #cccc99 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccc99 1px solid; DISPLAY: none; PADDING-LEFT: 0px:DXImageTransform.Microsoft.Alpha(opacity=90); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccc99 1px solid; PADDING-TOP: 0px; POSITION: absolute; moz-opacity: 0.9
}
DIV.globalDropDown UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
DIV.globalDropDown LI {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
DIV.globalDropDown LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccc99 1px solid
}
DIV.globalDropDown A {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 2px;
	BORDER-TOP: 0px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	COLOR: #666666;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: 0px;
	TEXT-DECORATION: none;
	background-color: #ffffcc;

}
DIV.globalDropDown A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
DIV.globalDropDown A:hover {
	COLOR: #ff6600; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.myAccount {
	DISPLAY: block; COLOR: #000
}
.myAccount H2 {
	FONT-WEIGHT: bold; COLOR: #000
}
.myAccount UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 6px; BORDER-BOTTOM: 0px
}
.myAccount UL LI.linkList {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 3px; MARGIN-LEFT: 18px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.myAccount DIV UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: 0px
}
.myAccount DIV UL LI {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.myAccount DIV H2 {
	FONT-WEIGHT: bold; COLOR: #000
}
